a:hover {  text-decoration: underline}
.greyback {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none; padding-right: 0px; padding-top: 3px; padding-bottom: 1px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background-color: #6699CC}
.greybackCopy { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; background-color: #CC0000; height: 25px; border: 1px #CC0000 solid}
.magoutline { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none; padding-right: 5px; padding-top: 3px; padding-bottom: 0px; padding-left: 5px; border: solid; border-width: 0px 0px 0px 1px; border-color: black black black #CC0000}
.redback { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000; text-decoration: none; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; background-color: #FF0000; height: 25px }
.copyrightsm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #6699CC}
.copyrightbd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000 ; font-weight: bold}
.copyrightbdr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF0000; font-weight: bold}
.copyrightbdwhi { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: bold }
.copyrightwh { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
.copyrightwhiCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: normal}
.linku {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0066CC;
	text-decoration: underline;
}
.c1 {FONT-WEIGHT: bold; FONT-SIZE: 16pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR:#000000}
.c2 {FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR:#000000}
hr.black {color: #000000; position: relative; top: -1em; }
TD {FONT-SIZE: 10pt; FONT-FAMILY: Arial}
SUP {FONT-SIZE: 8pt}
.attention-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
}
hr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	height: 1px;
}
.BodyText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 15pt; font-weight: normal; color: #000000 ; font-style: normal}
.BodyTextRed { FONT-VARIANT: small-caps; color: #FF0033; font-size: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; }
.HeadingRed { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #FF0033; text-decoration: none; padding-right: 0px; padding-top: 3px; padding-bottom: 1px ; font-weight: bold }
.BodyTextBoldRed { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 11pt; font-weight: bold; color: #FF0033}
.HeadingBlueBig { color: #6699FF; text-decoration: none; padding-right: 0px; padding-top: 3px; padding-bottom: 1px; font-weight: bold; font-size: 32px; }
.BlueBold12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #336699; text-decoration: none; padding-right: 0px; padding-top: 3px; padding-bottom: 1px ; font-weight: bold }
.BlueLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #336699; text-decoration: none }
.BodyTextBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 11pt; font-weight: bold; color: #000000 }
.BodyTextBlue { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #6699CC; text-decoration: none; padding-right: 0px; padding-top: 3px; padding-bottom: 1px }
.Copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; }
.CopyrightLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #0066CC; text-decoration: underline }
.HeadingBlack { font-size: 18px; font-style: normal; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant: normal }
.BodyTextSmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt; font-weight: normal; color: #000000 ; font-style: normal }